---
- name: Install aptitude
  become: true
  apt:
    name: aptitude
    state: latest
    update_cache: true
  
- name: Upgrade packages
  become: true
  apt:
    name: "*"
    state: latest
    update_cache: true
